# Spec file for package paper-icon-theme
#
# Copyright (c) 2015 Sam Hewitt <hewittsamuel@gmail.com>
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.
#


%global         commit        907f3d20bf113b4adb29ef1c726231ef8b030ffa
%global         githash       %(c=%{commit}; echo ${c:0:7})
%global         gitdate       20171123
%global         gittime       1850
%global         theme_name    Moka

Name:           moka-icon-theme
Version:        5.3.3
Release:        1.%{gitdate}%{gittime}git%{githash}%{?dist}

Summary:        Moka Icon theme
License:        CC-BY-SA

Url:            http://snwh.org/moka
Source:         https://github.com/moka-project/%{name}/archive/%{commit}/%{name}-v%{version}-%{githash}.tar.gz

BuildRequires:  automake
Requires:       hicolor-icon-theme, gnome-icon-theme
BuildArch:      noarch


%description
Moka is a stylized Linux desktop icon set, 
designed to be clear, simple and consistent.

%prep
%setup -q -n %{name}-%{commit}
chmod a-x AUTHORS README.md
#chmod +x autogen.sh

%build
NOCONFIGURE=yes ./autogen.sh
%configure
make

%install
make DESTDIR=%{buildroot} install

%files
%license COPYING
%doc AUTHORS
%{_datadir}/icons/Moka/

%changelog

